ofdm_cyclic_prefix_remover_cvc.h File Reference
`#include <gnuradio/tagged_stream_block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::ofdm_cyclic_prefix_remover_cvc
| This block removes the cyclic prefix of a OFDM signal by cut away the cyclic prefix data. cp_len gives the length of the cyclic prefix. fft_len represents the length of the data before the cyclic prefix. More...

## Namespaces

namespace | gr
namespace | gr::radar